<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `ws_kwlog`;");
E_C("CREATE TABLE `ws_kwlog` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `note` varchar(100) DEFAULT NULL,
  `msg` varchar(120) DEFAULT NULL,
  `addtime` int(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8");

require("../../inc/footer.php");
?>